BSDi and PIL

David Reid dreid at jetnet.co.uk
Sat Apr 15 18:22:48 CEST 2000


Has anyone had any joy in getting Python 1.5.2 and PIL 1.0 to build together
on BSDi 4.0.1?

If so, how?

david





More information about the Python-list mailing list